/*************** VARIABLES ****************/
:root{
    --var_color-prin-fondo: #E3EDF5;
    --var_color-prin-deco: #666; /*Variable del color general del theme de la web*/
    --var_color-prin-deco2: #3672B7; /*Variable del color general 2 del theme de la web*/
    --var_color-prin-fuenteOscura: #666; /*Variable del color general de la fuente clara de la web*/
    --var_color-prin-fuenteClara: #FFF; /*Variable del color general de la fuente oscura de la web*/
}
button.btArrowScroll{height:48px;width:48px;font-weight:bold;color:#555;font-size:1.2em;background-color:#FFF;border-radius:12px}
#css_capaEstructuraMsjResultadoFoto{
    position: fixed;
    top: 0;
    left: 50%;
    z-index: 10003;
    max-width: 100%;
    max-height:100%;
    margin:0 auto;
    margin-left: -325px;
    text-align: center;
    display: inline-block;
    overflow:auto;
    background-image: linear-gradient(to right, var(--var_color-prin-deco2), var(--var_color-prin-deco));
    color: var(--var_color-prin-fuenteClara);
}
.css_listaDenomColors{}
#etiquetaNomDenomColorSelec {
    font-size: 1em;
    font-weight: bold;
    color:#333
}
.css_capaMsjTerminaPromo{display:block;background-color:#FFF;color:#000;font-weight:1000;padding:0.5em}
div#capa_msjErrorNoMostrarBotonAlCarrito{display:none;}
span.css_bolitaColor,span.css_bolitaColor1,span.css_bolitaColor2{display:inline-block;height:1.5em;width:1.5em;border:solid 1px #666666;vertical-align:text-bottom}
span.css_bolitaColor2{border-left:none;width:0.7em}
.css_capaInfoPostit2 {
    display: inline-block;
    padding: 1em;
     color: var(--var_color-prin-fuenteClara);
    width: 100%;
    min-width: 330px; /*para que ocupe casi toda las pantallas de 360px*/
}
#contenedorFondoRelojCuentaAtras{display:inline-block;color:#444;font-size:0.7rem;width:300px;padding:0.5em 0.2em 0.2em 0.2em}
#relojCuentaAtras{display:inline-block;font-weight:bold;background:none;color:#fff}
#capaPadreTabsVersiones{color:#333;background-color:#fff;-webkit-border-radius:6px;border-radius:6px;padding:0.6em;display:block;min-width:300px;width:auto;margin-bottom:1em}
#ulTodasVersionesTabsTitulos{text-align:center;height:auto}
#ulTodasVersionesTabsTitulos li {
    display: inline-block;
    cursor:pointer;
    text-align: center;
    vertical-align: bottom;
    text-decoration: none;
    padding:0.05em;
    padding-top:1em;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    margin: 0;
    height:auto;
    width:22%;
    max-width:150px;
}
#ulTodasVersionesTabsTitulos li.css_tabTituloSeleccionado {background-color:#eee;color:#888;z-index:20;position:relative;font-size:0.9em;margin-bottom:-1.2em}
#ulTodasVersionesTabsTitulos li.css_tabTituloNoSeleccionado{background-color:#fff;color:#000;border:solid 1px #dfdfdf;border-bottom:none;z-index:22;position:relative;font-size:0.9em;margin-bottom:-1px;}
.css_tabContenidoSeleccionado,.css_tabContenidoNoSeleccionado {
    padding:0;
    border:solid 1px #dfdfdf;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
    position: relative;z-index:21;
}
.css_tabContenidoNoSeleccionado{display:none}
#capaDescripIntro{font-style:italic;font-size:1em}
.css_capaContenidoScrollH_variosProdsExtra{
    width:auto;
    max-width:260px;
    padding: 0;
    display: inline-block;
    overflow: auto;
    overflow-y: hidden;
    white-space: nowrap;
    -ms-overflow-style: none;
    scrollbar-width: none;
    -webkit-border-radius: 8px;
    border-radius: 8px
}
ul.css_listaIconosProdsReg li {
    background-color:var(--var_color-prin-deco);
    color: var(--var_color-prin-fuenteClara);
    border: solid 5px var(--var_color-prin-fondo);
    padding: 0;
    display: inline-block;
    cursor: pointer;
    -webkit-border-radius: 8px;
    border-radius: 18px;
    margin: 0;
    margin-right:0.5em;
    vertical-align: top
}
.css_etiContenidoNomRegalo{padding:.4em;white-space:normal}
.etiContenidoChollo,.etiContenidoNoChollo{color:#fff;padding:0.2em}
.etiContenidoChollo{background-color:#910D4E}
.etiContenidoNoChollo{background-color:#222222}
.css_titChollo {
    display: block;
    color: var(--var_color-prin-fuenteClara);
    text-align: center;
    font-size: 1.3em;
    text-transform: uppercase;
    background-color: #419708;
    background-image: linear-gradient(to right, #70AEEC, #2986E3);
    box-shadow: 1px 1px 3px #666;
}
.css_relojChollo {
    display: inline-block;
     color: var(--var_color-prin-fuenteClara);
    padding: 0;
    text-align: center;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    vertical-align: baseline;
}
.css_textoSubrayado {
    text-decoration: underline !important;
    vertical-align: baseline;
}
.etiquetaPrecioOficialConDtos {
    font-family:'Helvetica';
    display: inline-block;
    color:#333;
    line-height: 1em;
    font-size: 2.7rem;
    text-align: right;
    font-weight: 1000;
    letter-spacing: -0.05em;
}
.css_selloCerditoOroAhorro,
.css_selloAhorro{
    background: url(../images/design/sprites/spriteElements05.png) no-repeat;
    display: inline-block;
    height: 45px;
    width: 86px
}
.css_selloAhorro{background-position:-86px -87px;}
.css_selloCerditoOroAhorro{background-position:-87px 0px;}
@keyframes animFlechaBucle{
    0%{transform:translate(0px,0px);}
    25%{transform:translate(10px,0px);}
    50%{transform:translate(0px,0px);}
}
.css_animFlechaBucle{
    animation-delay: 0s;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-name: animFlechaBucle;
}
.css_tachaDiagonalIZQ,.css_tachaDiagonalDER{
  display: block;
  width: 3px;
  height: 110px;
  background-color: #ff0000;
  transform: rotate(75deg) translate(-17px, 10px);
  left: 0;
  top: 0;
}
.css_tachaDiagonalIZQ{transform: rotate(75deg) translate(-17px, 10px);}
.css_tachaDiagonalDER{transform: rotate(-75deg) translate(12px, -15px);}
.css_aptdoPvrAhora {
    font-size:0.9em;
    padding: 0 0.5em 0 0.5em;
}
.css_capaAunaEtiquetasVarias {
    display: inline-block;
    text-align: center;
    padding: 0em;
    font-size: 0.9em;
}
ul.css_ulInfoBajoElPrecio li{margin:0.3em;display:block}
.css_decoraZonaAlCarritoComprado {
    display: none;
    text-align: center;
    padding: 0.8em;
    width:auto;
    max-width:300px;
    color:#02324A;
    background-color:#C3E0FD;
}
.css_capaInfoLetraPeque5{
    display:inline-block;
    color: #777;
    background-color: #f2f2f2;
    border: solid 1px #ddd;
}
.css_capaInfoLetraPequeNegroDifumina{
    display:inline-block;
    background-color: #FFFFFF;
    color: #aa3c00;
    padding:4px;
    border-radius: 6px;
    font-weight: bold;
}
.css_capaInfoLetraPeque22,.css_capaInfoLetraPeque24,.css_capaInfoLetraPeque27{
    background: #F5F5F5 url(../images/design/backgrounds/bgLogoDetalle.png) no-repeat bottom right;
    margin: 0;
    color: #777;
    padding: 0.8em;
}
.css_capaInfoLetraPeque22{
    display: inline-block;
    color: #777;
    width: 300px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.css_capaInfoLetraPeque24{
    display:block;
    padding: 0;
    background-color:var(--var_color-prin-deco);
}
.css_capaInfoLetraPeque27{
    display:block;
    border:none;
    padding: 0;
    color:#555;
    background:none;
}
img.csslogoMainMarcaFichaProd {
    border: solid 1px #e0e0e0;
    padding: 0.1em;
    -webkit-border-radius: 0.5em;
    border-radius: 0.5em;
}
.css_capaInfoProdExpo,.css_capaInfoProdNOExpo{
    background: #E6FF02 url(../images/design/backgrounds/bgLogoDetalle.png) no-repeat bottom right;
    display: block;
    color: #3C4804;
    padding: 0.3em;
    border:1px solid #ccc;
}
.css_capaInfoProdNOExpo{background-color:#2b7a0f;color:#ffffff}
span.css_etiPtosAcumulados {
    font-size: 1em;
    padding: 0.1em 0.3em 0.1em 0.3em;
     color: var(--var_color-prin-fuenteClara);
    background-color: #198619;
    display: inline-block;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    width: auto;
    height: auto;
    text-align: center;
}
#capaContenedoraPieCompartir{
    position:fixed;
    bottom:0;
    width:100%;
    z-index:9999;
    max-width:1620px;
}
.css_capaContieneMejoramosPrecio,.css_capaContieneCompartir{
    display: block;
    border:none;
    background-color:var(--var_color-prin-deco);
    color:var(--var_color-prin-fuenteClara);
    padding:0.8em;
    height:auto
}    
.css_capaContieneCompartir{
    background-color:var(--var_color-prin-deco);
    color:var(--var_color-prin-fuenteClara);
    height:auto
}    
.css_capaContieneMejoramosPrecio{
    position:fixed;
    bottom:45px;
    width:100%;
    z-index:9999;
    max-width:1620px;
    background-image: linear-gradient(to right, #06D2D2, #3672B7);
    color:#FFFFFF;
    height:auto
}

.css_textoColorOff {
    color: #aaa;
}
ul.css_ulProdOtrosColores li {
    margin:0 0.1em 0 0.1em;
    vertical-align: top;
    text-decoration: none;
    display: inline-block;
    background: none;
    border: solid 4px #fff;
    text-align: center;
    cursor: pointer;
}
.css_capaContenidoScrollH_bt_der,.css_capaContenidoScrollH_bt_izq,
.css_capaContenidoMasFotosScrollH_bt_izq,.css_capaContenidoMasFotosScrollH_bt_der,
.css_capaContenidoMasVideosScrollH_bt_izq,.css_capaContenidoMasVideosScrollH_bt_der{
    width: auto;
    margin: 0;
    display: inline-block;
}
.css_capaContenidoScrollH_bt_der{text-align:right !important}
.css_capaContenidoScrollH_bt_izq{text-align:left !important}
.css_capaContenidoScrollH_bt_der_regalos,
.css_capaContenidoScrollH_bt_izq_regalos{
    width: 38px;
    margin:0 0.4em 0 0.4em;
    display: inline-block;
    text-align: center;
}
.css_capaContenidoScrollH_todosColores,
.css_capaContenidoMasFotosScrollH,
.css_capaContenidoMasVideosScrollH{
    width: auto;
    max-width: 58%;
    padding: 0;
    display: inline-block;
    overflow: auto;
    overflow-y: hidden;
    margin: 0 0.5em 0 0.5em;
    white-space: nowrap;
    -ms-overflow-style: none;
    scrollbar-width: none;
    -webkit-border-radius: 2px;
    text-align: center;
    border-radius: 2px;
}
.css_capaCuadroInfoVerVideo .css_textCuadroInfoVerVideo {
    display: inline-block;
    position: absolute;
    margin-top: 20px;
    margin-left: -20px;
    background-color: #ff0000;
    pointer-events: none;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    text-align: center;
    padding: 8px;
    height:48px;
    width:48px;
    line-height:1.95em
}
.css_capaCuadroInfoVerVideo:hover,.css_textCuadroInfoVerVideo {
    background-color: #df0000;
}
.css_thumbYoutube {
    width: 120px;
    height: 90px;
    display: inline-block;
    cursor: pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.css_thumbYoutube:hover {
    border-color: #ccc;
}
.capa_aptdoInfoAyuda{display:none;position:absolute;z-index:2000;padding:0.8em;top:5px;right:0;width:300px;background-color:#ffffff;border:solid 1px #dddddd;-webkit-box-shadow: 2px 2px 4px #656565;box-shadow: 2px 2px 4px #656565;}
img.css_imgDesvanecida {
    opacity: .2;
    -khtml-opacity: .2
}
img.css_imgNoDesvanecida {
    opacity: 100;
    -khtml-opacity: 100
}
/* Layout TVs 4K y demas pantallas grandes */
@media screen and (min-width:1438px){
    #css_capaEstructuraMsjResultadoFoto{top: 1em}
    .css_capaAunaEtiquetasVarias{text-align:right;padding:0em}
}
/* Layout PC de Escritorio y portatiles */
@media screen and (min-width:1367px) and (max-width:1437px){
    #css_capaEstructuraMsjResultadoFoto{top: 0.5em}
    .css_capaAunaEtiquetasVarias{text-align:right;padding:0em}
}
/* Layout Tabletas grandes y PC antiguos */
@media screen and (min-width:960px) and (max-width:1366px){
    .css_capaAunaEtiquetasVarias{text-align:right;padding:0em}
}
/* Layout Smartphones y Tabletas pequeñas*/
@media screen and (min-width:395px) and (max-width:959px){
    #css_capaEstructuraMsjResultadoFoto{margin-left:0;left:0;right:0;width: auto}
    #capaDescripIntro{font-size:0.8em}
}
/* Layout Moviles pequeños o antiguos */
@media screen and (min-width:180px) and (max-width:394px){
    .css_ulInfoBajoElPrecio li{display:inline-block}
    #css_capaEstructuraMsjResultadoFoto{margin-left:0;left:0;right:0;width: auto}
    #capaPadreTabsVersiones{padding:0.2em}
    #capaDescripIntro{font-size:0.8em}
}